<!-- OLD FUNCTIONS ! - should be removed later -->
<div class="event-log">
  <div v-for="log in objects" v-if="log.log_event" class="event-log__item">
    <div class="event-log__date">${ log.date_created }</div>
    <div class="event-log__user"><a  v-if="log.user" class="link link_title" :href="`/user/user_detail/${log.user.id}`">${ log.user ? log.user.full_name : '-' }</a></div>
    <div class="event-log__action">${ log.log_event }</div>
  </div>
  <div id="end"></div>
</div>